{
  "modernworldcreation.arrow_button.left": "Выбрать следующий режим игры влево",
  "modernworldcreation.arrow_button.right": "Выбрать следующий режим игры вправо",
  "modernworldcreation.gamemodes.survival": "Выживание",
  "modernworldcreation.gamemodes.creative": "Творческий",
  "modernworldcreation.gamemodes.hardcore": "Хардкор"
}